<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<link rel="stylesheet" type="text/css" href="1.css">
	<script language="javascript" type="text/javascript">
		function alterar(){

			alert("Muy bien");
			document.getElementsByClassName("wally")[0].style.border = "1px solid white";
		}
	</script>
</head>
<body>
	<div class="wrapper">
		<div class="cabecera">
			<ul class="menu">
			<li>Lamina 1</li>
				<li>Lamina 2</li>
				<li>Lamina 3</li>
				<li>Lamina 4</li>
				<li>Lamina 5</li>
			</ul>
		</div>
		<div class="relleno">
		</div>
		<div class="fondo"><div class="wally" onclick="alterar()">
		</div>
		</div>
		
	</div>
</body>
</html>